.apps_page {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 0 0 30px;
}

.apps_page a {
    display: flex;
    width: 300px;
}

.apps_page a img {
    width: 100%;
}

@media (max-width: 768px) {
    .apps_page {
        flex-direction: column;
    }

    .apps_page a {
        width: 100%;
    }
}